Bug 198559 - bad php code in /etc/squirrelmail/config_local.php in version 1.4.7-2.fc5
Summary: bad php code in /etc/squirrelmail/config_local.php in version 1.4.7-2.fc5
Status: CLOSED DUPLICATE of bug 198306
Alias: None
Product: Fedora
Classification: Fedora
Component: squirrelmail
Version: 5
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Warren Togami
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-07-11 21:13 UTC by allan grossman
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

(edit)
Clone Of:
(edit)
Last Closed: 2006-07-12 02:15:44 UTC


Attachments (Terms of Use)

Description allan grossman 2006-07-11 21:13:16 UTC
Description of problem:  I'm using cyrus-imapd.  The current release of
squirrelmail puts bad php code in /etc/squirrelmail/config_local.php.  The code
reads

==========

<?php

?>

$default_folder_prefix = '';

==========

and should read

==========

<?php

$default_folder_prefix = '';

?>

==========

This bug breaks the squirrelmail frameset and causes a $default_folder_prefix =
''; to appear at the top of every page.  


Version-Release number of selected component (if applicable):  1.4.7-2.fc5


How reproducible:  Didn't reproduce it - just fixed it.


Steps to Reproduce:
1.  Upgrade squirrelmail to version 1.4.7-2.fc5 on an x86 machine running
cyrus-imapd. 
2.  Open the webmail interface.
3.  You'll be able to log in but will get a blank screen after that.
  
Actual results:  Squirrelmail frames don't display.


Expected results:  Squirrelmail should display a left and right frame.


Additional info:  None.

Comment 1 Warren Togami 2006-07-12 02:15:44 UTC

*** This bug has been marked as a duplicate of 198306 ***


Note You need to log in before you can comment on or make changes to this bug.